» Ubuntu » Paket » saucy (13.10) » Källkod » libdevel » qtchooser
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Källkodspaket: qtchooser (26-3ubuntu2)

Länkar för qtchooser

Ubunturesurser:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (E-postarkiv)
  • Timo Jyrinki
  • Lisandro Damián Nicanor Pérez Meyer

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Följande binärpaket byggs från detta källkodspaket:
qtchooser
Wrapper to select between Qt development binary versions

Andra paket besläktade med qtchooser

  • bygg-beroende
  • arkitekturoberoende bygg-beroende
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: libqt4-dev
    Qt 4 development files

Download qtchooser

FilStorlek (i kbyte)MD5-kontrollsumma
qtchooser_26-3ubuntu2.dsc 1,4 kbyte 7e726ce7151f3e73b73949efa01d64df
qtchooser_26.orig.tar.gz 30,8 kbyte a188a5cb63113130e0d05fe4d5bf4e95
qtchooser_26-3ubuntu2.debian.tar.gz 6,0 kbyte bf92c22c276e90360470ca3ace624945
Debians paketkällkodsarkiv- (VCS: Git)
git://anonscm.debian.org/pkg-kde/qt/qtchooser.git
Debians paketkällkodsarkiv (blädderbart)
http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtchooser.git;a=summary